{

	// конфиг от HIMICATS  02.05.2017

	// МАРКЕР
	"center" : {
		"size": [100, 100], // [width, height] размер маркера в % (100-оригина)
		"angle": 0, // угол наклона маркера
		"color": "FF0000", //цвет маркера
		"shadow" : { "enable": true, "size": 3, "angle": 0, "distance": 0, "alpha": 100, "strength": 300, "color": "000000" }, // настройки тени
		"file" : "crosshairs/marker.png" // название подгружаемого маркера
	},
	
	// СЕТКА
	"grid" : {
		"pos": [0, 0], // [x, y] координата сетки
		"size": [100, 100], // [width, height] размер сетки в % (100-оригина)
		"color": "FFFFFF", // цвет сетки
		"file" : "crosshairs/marker.png" // название подгружаемого маркера
	},

	// ХП 
	"hp"  : {
		"enable": false, // видно невидно
		"method": "raw", // percent или raw
		"pos": [259, 137], // [x, y] координаты расположения элемента. Отсчет координат идет от перекрестия(центральный маркер) -->
		"size": [33, 14], // [width, height] размер сетки в пикселях
		// стиль
		"style": {
			"font": "MicraC Regular", // шрифт
			"size": 10, // размер шрифта
			"angle": 270, // поворот поля
			"alpha": 100, // прозрачность текста(100 - непрозрачно, 0 - прозрачно)
			"align": "center", // выравнивание текста, left/right/center - лево/право/центр
			"bold": false, // жирный текст
			"leading": 0, // межстрочный интервал
			"color": "00ff00" // цвет поля
		},
		// настройки тени
		"shadow" : { "enable": true, "size": 3, "angle": 0, "distance": 0, "alpha": 100, "strength": 300, "color": "000000" },
		// настройки подложки
		"background" : {
			"alpha": "50", // прозрачность подложки
			"color": "000000", // цвет подложки
			"pos": [249, 137], // [x, y] координата подложки
			"size": [14, 33] // [width, height] размер подложки в единицах длины
		}
	},
	
	// БОЕКОМПЛЕКТ
	"ammo"  : {
		"enable": true, // видно невидно
		"pos": [-327, 120], // [x, y] координаты расположения элемента. Отсчет координат идет от перекрестия(центральный маркер) -->
		"size": [45, 20], // [width, height] размер сетки в пикселях
		// стиль
		"style": {
			"font": "MicraC Regular", // шрифт
			"size": 15, // размер шрифта
			"angle": 0, // поворот поля
			"alpha": 100, // прозрачность текста(100 - непрозрачно, 0 - прозрачно)
			"align": "center", // выравнивание текста, left/right/center - лево/право/центр
			"bold": false, // жирный текст
			"leading": 0 // межстрочный интервал
		},
		// настройки тени
		"shadow" : { "enable": true, "size": 3, "angle": 0, "distance": 0, "alpha": 100, "strength": 300, "color": "000000" },
		// порог количества снарядов
		"logic": { "colorNormal": "9CFAFF", "colorLow": "ff0000" },
		// настройки подложки
		"background" : {
			"alpha": "50", // прозрачность подложки
			"color": "000000", // цвет подложки
			"pos": [-327, 120], // [x, y] координата подложки
			"size": [45, 22] // [width, height] размер подложки в единицах длины
		}
	},

	// ПАНЕЛЬ ВРЕМЕНИ ПЕРЕЗАРЯДКИ
	"reloading" : {
		"enable": true, // видно невидно
		"pos": [-280, 120], // [x, y] координаты расположения элемента. Отсчет координат идет от перекрестия(центральный маркер) -->
		"size": [88, 34], // [width, height] размер сетки в пикселях
		// стиль
		"style": {
			"font": "MicraC Regular", // шрифт
			"size": 27, // размер шрифта
			"angle": 0, // поворот поля
			"color": "ff0000", // цвет поля
			"alpha": 100, // прозрачность текста(100 - непрозрачно, 0 - прозрачно)
			"align": "right", // выравнивание текста, left/right/center - лево/право/центр
			"bold": false, // жирный текст
			"leading": 0 // межстрочный интервал
		},
		// настройки тени
		"shadow" : { "enable": true, "size": 3, "angle": 0, "distance": 0, "alpha": 100, "strength": 300, "color": "000000" },
		// слово, отображаемое при завершении зарядки, цвет слова, количество символом после запятой при пернезарядке 0 - 5
		"logic": { "reloadedText": "OK", "reloadedColor": "00ff00", "delimiter": 1 },
		// настройки подложки
		"background" : {
			"alpha": "50", // прозрачность подложки
			"color": "000000", // цвет подложки
			"pos": [-280, 120], // [x, y] координата подложки
			"size": [88, 34] // [width, height] размер подложки в единицах длины
		}
	},
	
	// ПАНЕЛЬ ОБЩЕГО ВРЕМЕНИ
	"baseTime" : {
		"enable": true, // видно невидно
		"pos": [-280, 156], // [x, y] координаты расположения элемента. Отсчет координат идет от перекрестия(центральный маркер) -->
		"size": [88, 14], // [width, height] размер сетки в пикселях
		// стиль
		"style": {
			"font": "MicraC Regular", // шрифт
			"size": 10, // размер шрифта
			"color": "00ffff", // цвет поля
			"angle": 0, // поворот поля
			"alpha": 100, // прозрачность текста(100 - непрозрачно, 0 - прозрачно)
			"align": "center", // выравнивание текста, left/right/center - лево/право/центр
			"bold": false, // жирный текст
			"leading": 0 // межстрочный интервал
		},
		// настройки тени
		"shadow" : { "enable": true, "size": 3, "angle": 0, "distance": 0, "alpha": 100, "strength": 300, "color": "000000" },
		// количество символом после запятой при пернезарядке 0 - 5
		"logic": { "delimiter": 1 },
		// настройки подложки
		"background" : {
			"alpha": "50", // прозрачность подложки
			"color": "000000", // цвет подложки
			"pos": [-280, 156], // [x, y] координата подложки
			"size": [88, 14] // [width, height] размер подложки в единицах длины
		}
	},
	
	// ИНДИКАТОР ПОЛНОГО СВЕДЕНИЯ
	"dispersion" :{
		"enable": false, // видно невидно
		"pos": [-36, -250], // [x, y] координаты расположения элемента. Отсчет координат идет от перекрестия(центральный маркер) -->
		"size": [60, 22], // [width, height] размер сетки в пикселях
		// стиль
		"style": {
			"font": "MicraC Regular", // шрифт
			"size": 10, // размер шрифта
			"color": "ffa500", // цвет поля
			"angle": 0, // поворот поля
			"alpha": 100, // прозрачность текста(100 - непрозрачно, 0 - прозрачно)
			"align": "center", // выравнивание текста, left/right/center - лево/право/центр
			"bold": false, // жирный текст
			"leading": 0 // межстрочный интервал
		},
		// настройки тени
		"shadow" : { "enable": true, "size": 3, "angle": 0, "distance": 0, "alpha": 100, "strength": 300, "color": "000000" },
		// тексты для состояние сведения
		"logic": { "minimal": "100%", "default": "" }
	},
	
	
	// БАРАБАН
	"clip" :{
		"enable": true, // видно невидно
		"pos": [-327, 157], // [x, y] координаты расположения элемента. Отсчет координат идет от перекрестия(центральный маркер) -->
		"size": [45, 13], // [width, height] размер сетки в пикселях
		// стиль
		"style": {
			"font": "MicraC Regular", // шрифт
			"size": 9, // размер шрифта
			"color": "ff9900", // цвет поля
			"angle": 0, // поворот поля
			"alpha": 100, // прозрачность текста(100 - непрозрачно, 0 - прозрачно)
			"align": "center", // выравнивание текста, left/right/center - лево/право/центр
			"bold": false, // жирный текст
			"leading": 0 // межстрочный интервал
		},
		// настройки тени
		"shadow" : { "enable": true, "size": 3, "angle": 0, "distance": 0, "alpha": 100, "strength": 300, "color": "000000" },
		// настройки подложки
		"background" : {
			"alpha": "50", // прозрачность подложки
			"color": "000000", // цвет подложки
			"pos": [-327, 157], // [x, y] координата подложки
			"size": [45, 13] // [width, height] размер подложки в единицах длины
		}
	},
	
	// БАРАБАН ВИЗУАЛЬНЫЙ
	"graphicClip" :{
		"enable": true, // видно невидно
		"style": "wg", // "dm", "wg"
		"pos": [0, 83], // [x, y] координаты расположения элемента. Отсчет координат идет от перекрестия(центральный маркер) -->
		"size": [100, 100], // [width, height] размер сетки в % (100-оригина)
		"alpha": 100, // прозрачность текста(100 - непрозрачно, 0 - прозрачно)
		"angle": 0, // поворот поля
		// настройки тени
		"shadow" : { "enable": true, "size": 3, "angle": 0, "distance": 0, "alpha": 100, "strength": 200, "color": "000000" }
	},
	
	// ТИП СНАРЯДА
	"shell" :{
		"enable": true, // видно невидно
		"pos": [-327, 142], // [x, y] координаты расположения элемента. Отсчет координат идет от перекрестия(центральный маркер) -->
		"size": [45, 13], // [width, height] размер сетки в пикселях
		// стиль
		"style": {
			"font": "MicraC Regular", // шрифт
			"size": 9, // размер шрифта
			"color": "00ff00", // цвет поля
			"angle": 0, // поворот поля
			"alpha": 100, // прозрачность текста(100 - непрозрачно, 0 - прозрачно)
			"align": "center", // выравнивание текста, left/right/center - лево/право/центр
			"bold": false, // жирный текст
			"leading": 0 // межстрочный интервал
		},
		// настройки тени
		"shadow" : { "enable": true, "size": 3, "angle": 0, "distance": 0, "alpha": 100, "strength": 300, "color": "000000" },
		// настройки подложки
		"background" : {
			"alpha": "50", // прозрачность подложки
			"color": "000000", // цвет подложки
			"pos": [-327, 142], // [x, y] координата подложки
			"size": [45, 15] // [width, height] размер подложки в единицах длины
		}
	},
	
	
	// НАЗВАНИЕ АРТИЛЛЕРИИ
	"vehicleName" :{
		"enable": false, // видно невидно
		"pos": [100, 171.50], // [x, y] координаты расположения элемента. Отсчет координат идет от перекрестия(центральный маркер) -->
		"size": [163, 13], // [width, height] размер сетки в пикселях
		// стиль
		"style": {
			"font": "MicraC Regular", // шрифт
			"size": 8, // размер шрифта
			"color": "00ff00", // цвет поля
			"angle": 0, // поворот поля
			"alpha": 100, // прозрачность текста(100 - непрозрачно, 0 - прозрачно)
			"align": "center", // выравнивание текста, left/right/center - лево/право/центр
			"bold": false, // жирный текст
			"leading": 0 // межстрочный интервал
		},
		// настройки тени
		"shadow" : { "enable": true, "size": 3, "angle": 0, "distance": 0, "alpha": 100, "strength": 300, "color": "000000" },
		// настройки подложки
		"background" : {
			"alpha": "50", // прозрачность подложки
			"color": "000000", // цвет подложки
			"pos": [100, 171.50], // [x, y] координата подложки
			"size": [163, 13] // [width, height] размер подложки в единицах длины
		}
	},
	
	// ТЕКУЩАЯ ДАЛЬНОСТЬ
	"distance" : {
		"enable": true, // видно невидно
		"pos": [-122, -160], // [x, y] координаты расположения элемента. Отсчет координат идет от перекрестия(центральный маркер) -->
		"size": [45, 13], // [width, height] размер сетки в пикселях
		// стиль
		"style": {
			"font": "MicraC Regular", // шрифт
			"size": 9, // размер шрифта
			"color": "FFCC00", // цвет поля
			"angle": 0, // поворот поля
			"alpha": 100, // прозрачность текста(100 - непрозрачно, 0 - прозрачно)
			"align": "center", // выравнивание текста, left/right/center - лево/право/центр
			"bold": false, // жирный текст
			"leading": 0 // межстрочный интервал
		},
		// настройки тени
		"shadow" : { "enable": true, "size": 3, "angle": 0, "distance": 0, "alpha": 100, "strength": 300, "color": "000000" },
		// формат значения
		"format": "{{value}}",
		// настройки подложки
		"background" : {
			"alpha": "50", // прозрачность подложки
			"color": "000000", // цвет подложки
			"pos": [-122, -160], // [x, y] координата подложки
			"size": [45, 13] // [width, height] размер подложки в единицах длины
		}
	},
	
	// МАКСИМАЛЬНАЯ ДАЛЬНОСТЬ
	"distanceMax" : {
		"enable": true, // видно невидно
		"pos": [-122, -145], // [x, y] координаты расположения элемента. Отсчет координат идет от перекрестия(центральный маркер) -->
		"size": [45, 13], // [width, height] размер сетки в пикселях
		// стиль
		"style": {
			"font": "MicraC Regular", // шрифт
			"size": 9, // размер шрифта
			"color": "ff0000", // цвет поля
			"angle": 0, // поворот поля
			"alpha": 100, // прозрачность текста(100 - непрозрачно, 0 - прозрачно)
			"align": "center", // выравнивание текста, left/right/center - лево/право/центр
			"bold": false, // жирный текст
			"leading": 0 // межстрочный интервал
		},
		// настройки тени
		"shadow" : { "enable": true, "size": 3, "angle": 0, "distance": 0, "alpha": 100, "strength": 300, "color": "000000" },
		// настройки подложки
		"background" : {
			"alpha": "50", // прозрачность подложки
			"color": "000000", // цвет подложки
			"pos": [-122, -145.50], // [x, y] координата подложки
			"size": [45, 13] // [width, height] размер подложки в единицах длины
		}
	},
	
	// ВРЕМЯ ПОЛЁТА
	"flyTime" : {
		"enable": true, // видно невидно
		"pos": [-168, -158], // [x, y] координаты расположения элемента. Отсчет координат идет от перекрестия(центральный маркер) -->
		"size": [45, 24], // [width, height] размер сетки в пикселях
		// стиль
		"style": {
			"font": "MicraC Regular", // шрифт
			"size": 20, // размер шрифта
			"color": "9CFAFF", // цвет поля
			"angle": 0, // поворот поля
			"alpha": 100, // прозрачность текста(100 - непрозрачно, 0 - прозрачно)
			"align": "center", // выравнивание текста, left/right/center - лево/право/центр
			"bold": false, // жирный текст
			"leading": 0 // межстрочный интервал
		},
		// настройки тени
		"shadow" : { "enable": true, "size": 3, "angle": 0, "distance": 0, "alpha": 100, "strength": 300, "color": "000000" },
		// формат значения
		"format": "{{value}}",
		// настройки подложки
		"background" : {
			"alpha": "50", // прозрачность подложки
			"color": "000000", // цвет подложки
			"pos": [-167, -160], // [x, y] координата подложки
			"size": [44, 28] // [width, height] размер подложки в единицах длины
		}
	},
	
	// ВЫСОТА КАМЕРЫ
	"cameraHeight" : {
		"enable": false, // видно невидно
		"pos": [-205, -145], // [x, y] координаты расположения элемента. Отсчет координат идет от перекрестия(центральный маркер) -->
		"size": [38, 13], // [width, height] размер сетки в пикселях
		// стиль
		"style": {
			"font": "MicraC Regular", // шрифт
			"size": 9, // размер шрифта
			"color": "00FF00", // цвет поля
			"angle": 0, // поворот поля
			"alpha": 100, // прозрачность текста(100 - непрозрачно, 0 - прозрачно)
			"align": "center", // выравнивание текста, left/right/center - лево/право/центр
			"bold": false, // жирный текст
			"leading": 0 // межстрочный интервал
		},
		// настройки тени
		"shadow" : { "enable": true, "size": 3, "angle": 0, "distance": 0, "alpha": 100, "strength": 300, "color": "000000" },
		// настройки подложки
		"background" : {
			"alpha": "50", // прозрачность подложки
			"color": "000000", // цвет подложки
			"pos": [-200, -145.50], // [x, y] координата подложки
			"size": [28, 13] // [width, height] размер подложки в единицах длины
		}
	},
	
	
	// УГОЛ СКЛОНЕНИЯ ОРУДИЯ
	"gunAngle" : {
		"enable": true, // видно невидно
		"pos": [-220, 158], // [x, y] координаты расположения элемента. Отсчет координат идет от перекрестия(центральный маркер) -->
		"size": [30, 13], // [width, height] размер сетки в пикселях
		// стиль
		"style": {
			"font": "MicraC Regular", // шрифт
			"size": 7, // размер шрифта
			"color": "00ffff", // цвет поля
			"angle": 0, // поворот поля
			"alpha": 100, // прозрачность текста(100 - непрозрачно, 0 - прозрачно)
			"align": "center", // выравнивание текста, left/right/center - лево/право/центр
			"bold": false, // жирный текст
			"leading": 0 // межстрочный интервал
		},
		// настройки тени
		"shadow" : { "enable": true, "size": 3, "angle": 0, "distance": 0, "alpha": 100, "strength": 300, "color": "000000" },
		// формат значения
		"format": "сек",
		// настройки подложки
		"background" : {
			"alpha": "0", // прозрачность подложки
			"color": "000000", // цвет подложки
			"pos": [-220, 158], // [x, y] координата подложки
			"size": [30, 13] // [width, height] размер подложки в единицах длины
		}
	},
	
	
	// ТЕХНИКА ПРОТИВНИКА
	"targetName" : {
		"enable": true, // видно невидно
		"pos": [-168, -132], // [x, y] координаты расположения элемента. Отсчет координат идет от перекрестия(центральный маркер) -->
		"size": [120, 20], // [width, height] размер сетки в пикселях
		// стиль
		"style": {
			"font": "Calibri", // шрифт
			"size": 15, // размер шрифта
			"angle": 0, // поворот поля
			"alpha": 100, // прозрачность текста(100 - непрозрачно, 0 - прозрачно)
			"align": "center", // выравнивание текста, left/right/center - лево/право/центр
			"bold": false, // жирный текст
			"leading": 0 // межстрочный интервал
		},
		// настройки тени
		"shadow" : { "enable": true, "size": 3, "angle": 0, "distance": 0, "alpha": 100, "strength": 300, "color": "000000" },
		// тексты для состояние сведения
		"logic": { "enemyColor": "FF3232", "allycolor": "32ff32" },
		// настройки подложки
		"background" : {
			"alpha": "35", // прозрачность подложки
			"color": "000000", // цвет подложки
			"pos": [-168, -132], // [x, y] координата подложки
			"size": [120, 20] // [width, height] размер подложки в единицах длины
		}
	},
	
	
	// СКОРОСТЬ ВПЕРЁД
	"speedForward" : {
		"enable": false, // видно невидно
		"pos": [104, -154], // [x, y] координаты расположения элемента. Отсчет координат идет от перекрестия(центральный маркер) -->
		"size": [22, 13], // [width, height] размер сетки в пикселях
		// стиль
		"style": {
			"font": "MicraC Regular", // шрифт
			"size": 9, // размер шрифта
			"color": "00ff00", // цвет поля
			"angle": 0, // поворот поля
			"alpha": 100, // прозрачность текста(100 - непрозрачно, 0 - прозрачно)
			"align": "center", // выравнивание текста, left/right/center - лево/право/центр
			"bold": false, // жирный текст
			"leading": 0 // межстрочный интервал
		},
		// настройки тени
		"shadow" : { "enable": true, "size": 3, "angle": 0, "distance": 0, "alpha": 100, "strength": 300, "color": "000000" },
		// настройки подложки
		"background" : {
			"alpha": "50", // прозрачность подложки
			"color": "000000", // цвет подложки
			"pos": [104, -154], // [x, y] координата подложки
			"size": [22, 13] // [width, height] размер подложки в единицах длины
		}
	},
	
	// СКОРОСТЬ НАЗАД
	"speedBackward" : {
		"enable": false, // видно невидно
		"pos": [104, -139], // [x, y] координаты расположения элемента. Отсчет координат идет от перекрестия(центральный маркер) -->
		"size": [22, 13], // [width, height] размер сетки в пикселях
		// стиль
		"style": {
			"font": "MicraC Regular", // шрифт
			"size": 9, // размер шрифта
			"color": "ff0000", // цвет поля
			"angle": 0, // поворот поля
			"alpha": 100, // прозрачность текста(100 - непрозрачно, 0 - прозрачно)
			"align": "center", // выравнивание текста, left/right/center - лево/право/центр
			"bold": false, // жирный текст
			"leading": 0 // межстрочный интервал
		},
		// настройки тени
		"shadow" : { "enable": true, "size": 3, "angle": 0, "distance": 0, "alpha": 100, "strength": 300, "color": "000000" },
		// настройки подложки
		"background" : {
			"alpha": "50", // прозрачность подложки
			"color": "000000", // цвет подложки
			"pos": [104, -139], // [x, y] координата подложки
			"size": [22, 13] // [width, height] размер подложки в единицах длины
		}
	},
	
	// РАДИУС РАЗЛЁТА ОСКОЛКОВ
	"circleSplash" : {
		"enable": true, // видно невидно
		"alpha": 50, // прозрачность круга (100 - непрозрачно, 0 - прозрачно)
		"color": "FFFFFF", // цвет круга
		"strength": 2  //толщина круга в пикселях (1-6)
	},
	
	// РАДИУС РАЗЛЁТА ОСКОЛКОВ
	"circleForward" : {
		"enable": true, // видно невидно
		"alpha": 50, // прозрачность круга (100 - непрозрачно, 0 - прозрачно)
		"color": "00ff00", // цвет круга
		"strength": 1  //толщина круга в пикселях (1-6)
	},
	
	// РАДИУС РАЗЛЁТА ОСКОЛКОВ
	"circleBackward" : {
		"enable": true, // видно невидно
		"alpha": 50, // прозрачность круга (100 - непрозрачно, 0 - прозрачно)
		"color": "ff0000", // цвет круга
		"strength": 1  //толщина круга в пикселях (1-6)
	},
	
	// АНИМАЦИЯ ПЕРЕЗАРЯДКИ
	"gunReloaded" : {
		"enable": true, // видно невидно
		"alpha": 50, // прозрачность анимации (100 - непрозрачно, 0 - прозрачно)
		"color": "ffffff", // цвет анимации
		"size": [100, 100] // [width, height] размер анимации в % (100-оригина)
	}
	
}

